pydo.genai.get_simulation_journey_trajectory_url()
Generated on 1 Oct 2026
from pydo version
v0.43.0
Usage
client.genai.get_simulation_journey_trajectory_url(
run_uuid="\"123e4567-e89b-12d3-a456-426614174000\"",
journey_uuid="\"123e4567-e89b-12d3-a456-426614174000\"",
)Description
To retrieve a presigned download URL for a journey’s trajectory, send a GET request to /v2/gen-ai/simulation_runs/{run_uuid}/journeys/{journey_uuid}/trajectory_url.
Parameters
run_uuidstring requiredUUID of the run the journey belongs to.
journey_uuidstring requiredUUID of the journey.
Response Example
More Information
See /v2/gen-ai/simulation_runs/{run_uuid}/journeys/{journey_uuid}/trajectory_url in the API reference for additional detail on responses, headers, parameters, and more.